## ticker 1.2

=== Makefile ===
# Note: this is just a stub Makefile, to make it easy for you to
# run configure and build ticker. The full-fledged Makefile is created
# by ./configure, and is called `makeinfo'. You might want to edit it.

include makeinfo

configure: configure.in
	autoconf

config.status: configure
	./configure

makeinfo: autoconf/makeinfo.in config.status
	./config.status
