## ticker 0.9

=== debian/changelog ===
ticker (0.9) unstable; urgency=low

  * Rebuilt to fix possible corrupted .dsc file.

 -- Joey Hess <joeyh@master.debian.org>  Mon, 31 Aug 1998 13:37:31 -0700

ticker (0.8) unstable; urgency=low

  * Rebuilt with fakeroot to fix libtricks breakage.

 -- Joey Hess <joeyh@master.debian.org>  Thu, 16 Jul 1998 10:57:12 -0700

ticker (0.7) unstable; urgency=low

  * Made the linuxnews-ticker and accociated programs provide User-agent 
    data of "linuxnews-ticker".

 -- Joey Hess <joeyh@master.debian.org>  Tue, 14 Jul 1998 23:32:24 -0700

ticker (0.6) unstable; urgency=low

  * Added proxy support.

 -- Joey Hess <joeyh@master.debian.org>  Sun, 12 Jul 1998 12:07:54 -0700

ticker (0.5) unstable; urgency=low

  * Added note to INSTALL about where to get Date.pm, for non-debian users.
  * Modified the news tickers to continue to work ok even if Date.pm is not
    available. Then they just don't support --age.
  * Spiffed up INSTALL.
  * Modified the news tickers to detect html tags in the titles of articles
    and remove them.
  * Made ticker more responsive to keypresses.
  * Made the slow and fast keys operate on a sliding scale.
  * Autoconfed, and made it all portable (and much larger).

 -- Joey Hess <joeyh@master.debian.org>  Wed,  8 Jul 1998 12:58:52 -0700

ticker (0.4) unstable; urgency=low

  * Modified linuxnews-ticker so it detects no news conditions and looks a
    bit better in them.
  * Cleaned up linuxnews-ticker a lot.
  * Added key controls to ticker to speed it up, slow it down, and pause it.

 -- Joey Hess <joeyh@master.debian.org>  Mon,  6 Jul 1998 22:59:09 -0700

ticker (0.3) unstable; urgency=low

  * Merged in support for freshmeat news.

 -- Joey Hess <joeyh@master.debian.org>  Mon,  6 Jul 1998 18:02:14 -0700

ticker (0.2) unstable; urgency=low

  * Spell recommends properly in control file. Oops.

 -- Joey Hess <joeyh@master.debian.org>  Mon,  6 Jul 1998 16:56:12 -0700

ticker (0.1) unstable; urgency=low

  * First public release.

 -- Joey Hess <joeyh@master.debian.org>  Mon,  6 Jul 1998 14:55:27 -0700

Local variables:
mode: debian-changelog
End:
