=== debian/control ===
Source: ticker
Section: utils
Priority: optional
Maintainer: Joey Hess <joeyh@master.debian.org>
Standards-Version: 2.4.1.2

Package: ticker
Architecture: any
Depends: ${shlibs:Depends}
Recommends: perl, libtimedate-perl
Description: configurable text scroller, with slashdot and freshmeat modules
 Ticker is a simple program to scroll text across a line of the display, in
 a manner similar to a stock ticker. In fact, since ticker supports
 communicating with a program that changes the text periodically, it could
 be used to implement a stock ticker. Currently, though, the only data
 gathering program available is one that displays slashdot
 (http://slashdot.org) and freshmeat (http://news.freshmeat.net/) news 
 headlines on the ticker.
