## ticker 0.14

=== debian/changelog ===
ticker (0.14) unstable; urgency=low

  * Removed build-stamp target, which can cause some problems.

 -- Joey Hess <joeyh@master.debian.org>  Thu, 30 Sep 1999 13:30:21 -0700

ticker (0.13) unstable; urgency=low

  * FHS compliant.
  * Use specified man and bin patchs better in Makefile.

 -- Joey Hess <joeyh@master.debian.org>  Mon,  6 Sep 1999 16:50:01 -0700

ticker (0.12) unstable; urgency=low

  * Rebuilt with new slang1-dev to fix slang dependancy.
  * Checked into CVS. Set up a debian/fixlinks script to correct
    symlinks.
  * Integrated with my local build system to auto-update home page.

 -- Joey Hess <joeyh@master.debian.org>  Fri, 27 Aug 1999 20:08:19 -0700

ticker (0.11) unstable; urgency=low

  * Now depends on perl5 | perl, I'll kill the | perl bit later on, but it
    seems to make sense for the transition.

 -- Joey Hess <joeyh@master.debian.org>  Sun,  4 Jul 1999 11:00:45 -0700

ticker (0.10) unstable; urgency=low

  * Added rpm spec generation, cortesy of Thadeu Penna <tjpp@bu.edu> who wrote
    the base spec file.

 -- Joey Hess <joeyh@master.debian.org>  Wed, 25 Nov 1998 20:55:48 -0800
