=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: Joey Hess <joeyh@master.debian.org>
-Standards-Version: 2.4.1.2
+Standards-Version: 3.0.1.1
 
 Package: ticker
 Architecture: any
 Depends: ${shlibs:Depends}
-Recommends: perl, libtimedate-perl
+Recommends: perl5 | perl, libtimedate-perl
 Description: configurable text scroller, with slashdot and freshmeat modules
  Ticker is a simple program to scroll text across a line of the display, in
  a manner similar to a stock ticker. In fact, since ticker supports
