=== debian/rules ===
--- 
+++ 
@@ -4,28 +4,26 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-build: build-stamp
+build: link-stamp build-stamp
 build-stamp:
 	dh_testdir
-	./configure --prefix=/usr
+	./configure --prefix=/usr --mandir=/usr/share/man
 	$(MAKE)
 	touch build-stamp
 
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f build-stamp install-stamp
+	rm -f build-stamp
 	-$(MAKE) distclean
 	dh_clean
 
-install: install-stamp
-install-stamp: build-stamp
+install: build
 	dh_testdir
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
 	$(MAKE) INSTALL_PREFIX=`pwd`/debian/tmp install
-	touch install-stamp
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -55,6 +53,23 @@
 	dh_md5sums
 	dh_builddeb
 
+# Fix links when checking out of cvs by calling this target.
+link-stamp:
+	sh -e debian/fixlinks
+	touch link-stamp
+
+VERSION=$(shell expr "`dpkg-parsechangelog 2>/dev/null |grep Version:`" : '.*Version: \(.*\)')
+
+# Update the web page. Not intended for use by anyone except the
+# author.
+installhook:
+	-rm -f /home/ftp/pub/code/ticker/*
+	cp debian/changelog /home/pub/programs/ticker/CHANGES
+	echo $(VERSION) > /home/pub/programs/ticker/LATEST-VERSION-IS
+	cd /home/ftp/pub/code/ticker && \
+		ln -sf ../debian/ticker_$(VERSION).tar.gz ticker_$(VERSION).tar.gz && \
+		ln -sf ../debian/ticker_$(VERSION).tar.gz ticker.tar.gz 
+
 source diff:                                                                  
 	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false
