## ticker 1.2

=== debian/changelog ===
ticker (1.2) unstable; urgency=low

  * Removed -fstrict-prototypes, Closes: #128620

 -- Joey Hess <joeyh@debian.org>  Thu, 10 Jan 2002 13:43:37 -0500

ticker (1.1) unstable; urgency=low

  * Slashdot discontinued ultramode.txt in favor of rss, so I removed the
    slashdot ticker. Closes: #112976
  * It would probably be good if there ware a general rss ticker module now,
    but I am not using or developing this program anymore, just doing basic
    mantainence.

 -- Joey Hess <joeyh@debian.org>  Sat,  5 Jan 2002 15:52:06 -0500

ticker (1.0) unstable; urgency=low

  * Updated the version number since it's stable.
  * Use debhelper v3.
  * Perl and policy updates.
  * Modified shmget perms to 0600, it was 0777 before which was certianly
    bad.
  * Note that I am not using or developing this anymore, so a new author is
    welcome.

 -- Joey Hess <joeyh@debian.org>  Thu,  7 Jun 2001 13:35:51 -0400

ticker (0.23) unstable; urgency=low

  * I never actually made this program use webfetch. Removed some cruft
    about that. 

 -- Joey Hess <joeyh@debian.org>  Thu, 28 Sep 2000 21:27:36 -0700

ticker (0.22) unstable; urgency=low

  * Updated freshmeat info file location.

 -- Joey Hess <joeyh@debian.org>  Thu, 21 Sep 2000 11:13:30 -0700

ticker (0.21) unstable; urgency=low

  * Build deps.

 -- Joey Hess <joeyh@debian.org>  Sat,  4 Dec 1999 16:37:43 -0800

ticker (0.20) unstable; urgency=low

  * Converted to use WebFetch for all data gathering. This simplifies my
    life a lot, and ticker now handles a lot more web sites, with more
    coming all the time via WebFetch.

 -- Joey Hess <joeyh@debian.org>  Wed,  6 Oct 1999 16:29:30 -0700
