=== debian/control ===
Source: ticker
Section: utils
Priority: optional
Build-Depends: debhelper (>= 3), slang1-dev
Maintainer: Joey Hess <joeyh@debian.org>
Standards-Version: 3.5.6.0

Package: ticker
Architecture: any
Depends: ${shlibs:Depends}
Recommends: perl
Description: configurable text scroller
 Ticker is a simple program to scroll text across a line of the display, in
 a manner similar to a stock ticker. In fact, since ticker supports
 communicating with a program that changes the text periodically, it could
 be used to implement a stock ticker.
