=== debian/changelog ===
ticker (1.6) unstable; urgency=low

  * Break up multi-line string for pendantic gcc 3.3. Closes: #195171

 -- Joey Hess <joeyh@debian.org>  Wed, 28 May 2003 22:46:36 -0400

ticker (1.5) unstable; urgency=low

  * spec file patch from R P Herrold.

 -- Joey Hess <joeyh@debian.org>  Wed, 28 May 2003 22:45:47 -0400

ticker (1.4) unstable; urgency=low

  * Moved DEB_BUILD_OPTIONS out of makeinfo.
  * Updated to new autoconf.

 -- Joey Hess <joeyh@debian.org>  Wed, 12 Jun 2002 13:21:06 -0400

ticker (1.3) unstable; urgency=low

  * Debhelper v4.
  * DEB_BUILD_OPTIONS support.
  * Moved stuff out of makeinfo.

 -- Joey Hess <joeyh@debian.org>  Sat,  1 Jun 2002 19:28:14 -0400
