=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: ticker
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 3), slang1-dev
+Build-Depends: debhelper (>= 4), slang1-dev, dpkg-dev (>= 1.9.0)
 Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.5.6.0
+Standards-Version: 3.5.10.0
 
 Package: ticker
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: perl
 Description: configurable text scroller
  Ticker is a simple program to scroll text across a line of the display, in
