## ticker 1.7

=== debian/changelog ===
ticker (1.7) unstable; urgency=low

  * Use slang2. Closes: #315108
  * Remove the freshmeat-ticker, since it's broken and not worth fixing.
  * Remove fixlinks stuff, now using svn links.

 -- Joey Hess <joeyh@debian.org>  Mon, 20 Jun 2005 14:08:04 -0400
