=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: ticker
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 4), slang1-dev, dpkg-dev (>= 1.9.0)
+Build-Depends: debhelper (>= 4), libslang2-dev, dpkg-dev (>= 1.9.0)
 Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.5.10.0
+Standards-Version: 3.6.2
 
 Package: ticker
 Architecture: any
