## ticker 1.8

=== Makefile ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	gcc ticker.c -o ticker $(CFLAGS) $(LIBS)
 
 test: ticker
-	PATH=.:$$PATH ./freshmeat-ticker
+	PATH=.:$$PATH ./ticker "This is a test..."
 
 distclean: clean
 	find . -name '\#*\#' -o -name '*.bak' -o -name '.??*' -o \
@@ -25,9 +25,7 @@
 install:
 	$(INSTALL) -d $(INSTALL_PREFIX)/$(MANDIR)/man1 $(INSTALL_PREFIX)/$(BINDIR)
 	$(INSTALL_PROGRAM) ticker $(INSTALL_PREFIX)/$(BINDIR)
-	$(INSTALL) freshmeat-ticker $(INSTALL_PREFIX)/$(BINDIR)
 	$(INSTALL) -m 0644 ticker.1 $(INSTALL_PREFIX)/$(MANDIR)/man1
-	$(INSTALL) -m 0644 freshmeat-ticker.1 $(INSTALL_PREFIX)/$(MANDIR)/man1
 
 configure: configure.ac
 	autoconf
