=== debian/changelog ===
ticker (1.8) unstable; urgency=low

  * Remove unused installhook in debian/rules.
  * Update url in spec file.
  * Rempo moved to git.
  * Current policy.

 -- Joey Hess <joeyh@debian.org>  Fri, 19 Oct 2007 21:12:40 -0400
