=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
-	-$(MAKE) distclean
+	$(MAKE) distclean
 	dh_clean
 
 install: build
@@ -43,16 +43,5 @@
 	dh_md5sums
 	dh_builddeb
 
-VERSION=$(shell expr "`dpkg-parsechangelog 2>/dev/null |grep Version:`" : '.*Version: \(.*\)')
-
-# Update the web page. Not intended for use by anyone except the
-# author.
-DIR=/home/web/kitenet.net/programs/ticker
-installhook:
-	cp debian/changelog $(DIR)/CHANGES
-	echo -n $(VERSION) > $(DIR)/LATEST-VERSION-IS
-	rm -f $(DIR)/*.tar.gz
-	ln -s /home/joey/lib/debian/unstable/ticker_$(VERSION).tar.gz $(DIR)
-
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary
