## ticker 1.9

=== Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 ticker: ticker.c
 	gcc ticker.c -o ticker $(CFLAGS) $(LIBS)
 
-test: ticker
+demo: ticker
 	PATH=.:$$PATH ./ticker "This is a test..."
 
 distclean: clean
@@ -23,9 +23,9 @@
 	rm -f ticker
 
 install:
-	$(INSTALL) -d $(INSTALL_PREFIX)/$(MANDIR)/man1 $(INSTALL_PREFIX)/$(BINDIR)
-	$(INSTALL_PROGRAM) ticker $(INSTALL_PREFIX)/$(BINDIR)
-	$(INSTALL) -m 0644 ticker.1 $(INSTALL_PREFIX)/$(MANDIR)/man1
+	$(INSTALL) -d $(DESTDIR)/$(MANDIR)/man1 $(DESTDIR)/$(BINDIR)
+	$(INSTALL_PROGRAM) ticker $(DESTDIR)/$(BINDIR)
+	$(INSTALL) -m 0644 ticker.1 $(DESTDIR)/$(MANDIR)/man1
 
 configure: configure.ac
 	autoconf
