=== debian/changelog ===
ticker (1.9) unstable; urgency=low

  * debhelper v7; 3 line rules file
  * Use DESTDIR in Makefile, rather than INSTALL_PREFIX.

 -- Joey Hess <joeyh@debian.org>  Tue, 22 Jul 2008 00:28:41 -0400
