=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: ticker
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 4), libslang2-dev, dpkg-dev (>= 1.9.0)
+Build-Depends: debhelper (>= 7), libslang2-dev, dpkg-dev (>= 1.9.0)
 Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.7.2
+Standards-Version: 3.8.0
 Vcs-Git: git://git.kitenet.net/ticker
+Homepage: http://kitenet.net/~joey/code/ticker/
 
 Package: ticker
 Architecture: any
