## ticker 1.10

=== debian/changelog ===
ticker (1.10) unstable; urgency=medium

  * Orphaned the Debian package.

 -- Joey Hess <joeyh@debian.org>  Sat, 08 Nov 2014 00:27:55 -0400
