## ticker 1.11

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 all: ticker
 ticker: ticker.c
-	gcc ticker.c -o ticker $(CFLAGS) $(LIBS)
+	gcc ticker.c -o ticker $(CFLAGS) $(LDFLAGS) $(CPPFLAGS) $(LIBS)
 
 demo: ticker
 	PATH=.:$$PATH ./ticker "This is a test..."
