=== debian/changelog ===
ticker (1.11) unstable; urgency=medium

  * QA upload.
  * Migrations:
      - DH level to 9.
      - Using dh-autoreconf now.
      - Bumped Standards-Version to 3.9.6.
      - DebSrc to 3.0 format.
  * debian/changelog: Fixed some typos.
  * debian/copyright:
      - Updated including license text.
  * debian/manpages: useless; removed.
  * debian/rules:
      - Added the DEB_BUILD_MAINT_OPTIONS.
        to improve GCC hardening.
  * Makefile: included $(CPPFLAGS) to hardening.
  * ticker.c changed var type of parameter to remove warning:
    cast from pointer to integer of different size.
  * Fixed minus hyphen as minus sign in manpage.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Fri, 21 Aug 2015 03:40:00 -0300
