=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: ticker
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 7), libslang2-dev, dpkg-dev (>= 1.9.0)
+Build-Depends: debhelper (>= 9), libslang2-dev, dh-autoreconf
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 3.8.0
+Standards-Version: 3.9.6
 Vcs-Git: git://git.kitenet.net/ticker
 Homepage: http://kitenet.net/~joey/code/ticker/
