## ticker 1.12

=== debian/changelog ===
ticker (1.12) unstable; urgency=medium

  * QA upload.
  * debian/rules:
    - Avoid running configure during make clean. (Closes: #928196)
  * debian/copyright:
    - Add Upstream-Name and Upstream-Contact.
    - Update link format with HTTPS reported by Lintian.
    - Add myself.
  * debian/control:
    - Debhelper-compat level to 13.
    - Bumped Standards-Version to 4.5.0.
    - Add Vcs-Browser and Vcs-Git in Salsa.
    - Remove build-dep dh-autoreconf reported by Lintian.
  * Fixed spelling error in a manual page reported by Lintian.
  * Rename archives README with .md and GPL for LICENSE.md.
  * debian/tests:
    - Add control file for autopkgtest.
  * Add debian/salsa-ci.yml file.
  * Fix exit non-zero in help command reported by autopkgtest.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Tue, 22 Sep 2020 16:33:03 -0300
