=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: ticker
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 9), libslang2-dev, dh-autoreconf
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 3.9.6
-Vcs-Git: git://git.kitenet.net/ticker
+Build-Depends: debhelper-compat (= 13), libslang2-dev
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/debian/ticker
+Vcs-Git: https://salsa.debian.org/debian/ticker.git
 Homepage: http://kitenet.net/~joey/code/ticker/
+Rules-Requires-Root: no
 
 Package: ticker
 Architecture: any
