## ticker 1.13

=== debian/changelog ===
ticker (1.13) unstable; urgency=medium

  * QA upload.
  * FTCBFS: uses the build architecture compiler. (Closes: #979732)
  * ticker.spec: updated version to 1.13.
  * debian/control:
    - Bumped Standards-Version to 4.5.1.
    - Removed Vcs in Salsa nonexistent.
  * debian/copyright:
    - Updated contribution year.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Mon, 25 Jan 2021 02:08:06 -0300
