=== debian/control ===
--- 
+++ 
@@ -3,11 +3,9 @@
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper-compat (= 13), libslang2-dev
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/debian/ticker
-Vcs-Git: https://salsa.debian.org/debian/ticker.git
-Homepage: http://kitenet.net/~joey/code/ticker/
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
+Homepage: http://kitenet.net/~joey/code/ticker
 
 Package: ticker
 Architecture: any
