## ticker 1.14

=== debian/changelog ===
ticker (1.14) unstable; urgency=medium

  * QA upload.
  * ticker.spec: Updated version to "1.14".
  * debian/control: Bumped Standards-Version to "4.6.2".
  * debian/copyright:
    - Removed stanza "debian/*".
    - Updated packaging copyright information.

 -- Gustavo de Souza Silveira <gustavossilveira@hotmail.com>  Sat, 09 Dec 2023 23:31:11 -0300
