## ticker 1.15

=== debian/changelog ===
ticker (1.15) unstable; urgency=medium

  * QA upload.

  * Updated vcs in d/control to Salsa.
  * Updated Standards-Version from 4.6.2 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Drop unnecessary dependency on dh-autoreconf.
  * Added d/gbp.conf to describe branch layout.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 14 Nov 2024 08:27:29 +0100
