=== debian/control ===
Source: ticker
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               libslang2-dev,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: http://kitenet.net/~joey/code/ticker
Vcs-Browser: https://salsa.debian.org/debian/ticker
Vcs-Git: https://salsa.debian.org/debian/ticker.git

Package: ticker
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Recommends: perl,
Description: configurable text scroller
 Ticker is a simple program to scroll text across a line of the display, in
 a manner similar to a stock ticker. In fact, since ticker supports
 communicating with a program that changes the text periodically, it could
 be used to implement a stock ticker.
