=== debian/changelog ===
ticker (1.16) unstable; urgency=medium

  * QA upload.
  * ticket.c: Properly declare Clean_Exit.
    Fix FTBFS with GCC 15. (Closes: #1097995)

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 27 Sep 2025 13:41:17 -0400
