=== debian/tests/control ===
Test-Command: ticker -h
Restrictions: superficial
